[users] 64 bit flash-plugin and 64 bit Firefox question

Philip Durbin philipdurbin at gmail.com
Thu Jun 9 15:58:50 CEST 2011


On 06/08/2011 08:40 PM, Dag Wieers wrote:
> Normally, you simply have to install the package and it should work.
> Unless you have done manual modifications (eg. added some other plugin(s)
> in your home directory or other locations).

This has been my experience.  Repoforge's 
flash-plugin-10.3.162.29-0.1.el6.rf.x86_64, for example, "just works" 
with firefox-3.6.17-1.el6_0.x86_64 on RHEL6.

I prefer this to the i686 flash-plugin that is provided in RHEL.

Phil



More information about the users mailing list